/********************
* 2017期に設置。channels、info、join、featureなど、スマホ対応のためのcss
*********************/


/***************
 共通設定
***************/

#wr {
  padding: 0;
}


/***************
 header共通設定
***************/

#hd {
  background-color: #eee;
  background-image: url("../img/header-back.jpg");
  background-repeat: repeat-x;
  width: 100%;
  display: inline-block;
  padding: 10px 0;
}
#hd header#ghd hgroup {
  margin: 0 auto;
}
#hd header#ghd hgroup h1 {
  float: left;
  margin: 0;
}
#hd header#ghd hgroup div {
  float: right;
}
#hd header#ghd hgroup h1 img, #hd header#ghd hgroup div img {
  width: 100%;
}
@media (max-width: 767px) {
  #hd header#ghd hgroup {
    width: 90%;
  }
  #hd header#ghd hgroup div {
    display: none;
    float: none;
  }
}
@media (min-width: 768px) {
  #hd header#ghd hgroup {
    width: 96%;
  }
}
@media (min-width: 992px) {
  #hd header#ghd hgroup {
    width: 75%;
  }
}
@media (min-width: 1200px) {
  #hd header#ghd hgroup {
    width: 62%;
  }
}
#bd {
  clear: both;
}


/***************
 content共通設定
***************/

#bd {
  padding: 0 15px;
}
@media (max-width: 767px) {
  #bd {
    padding: 0 5px;
  }
}
#bd div.content {
  padding: 30px 0 60px;
}
#bd div.content h2 {
  font-size: 200%;
  line-height: 1.1;
  margin: 8px 0 0;
  border-bottom: 1px solid #666;
}
div.sns_buttons {
  background-color: #eee;
  padding: 5px 0 0 5px;
}
div.content div.inr-content {
  width: 85%;
  margin: 30px auto 40px;
}
@media only screen and (max-width: 480px) {
  /* 画面幅が480px以下の場合の縦横比の指定 */
  div.content div.inr-content {
    width: 95%;
  }
}
div.content p {
  font-size: 100%;
  line-height: 1.3;
}
div.content ul, div.content ol {
  margin: 0;
}
.img_center{
  text-align: center;
}

/*** 小見出し ***/
div.content h3 {
  font-size: 130%;
  font-weight: bold;
  border-left: 10px solid #666;
  border-bottom: 3px double #666;
  padding: 5px 0 5px 10px;
  margin: 40px 0 20px 0;
}

/*** Google AdSense ***/
div.gads-top {
  width: 95%;
  margin: 12px auto;
  padding: 0;
}
div.gads-bottom {
  width: 95%;
  margin: 30px auto;
}


/***************
 info faq用
***************/

div#faq ol#question {
  margin-top: 30px;
}
div#faq ol#question li {
  font-size: 110%;
  margin-bottom: 0.5em;
}


/***************
 channels用
***************/

/***** index.html用 *****/
div#channels h3.ch-title {
  font-size: 220%;
  font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
  font-weight: normal;
  line-height: 1.1;
  border-bottom: none;
  padding: 4px 0 4px 10px;
  margin: 0 0 5px 0;
  background-color: #ddd;
  color: #000;
}

/*** Main Channels ***/
div.main-ch, div.area-ch {
  margin: 0 auto;
  width: 98%;
}
div.main-ch div.ch {
  float: left;
  width: 33.15%;
  margin-left: 1px;
  padding-bottom: 10px;
}
@media (max-width: 767px) {
  div.main-ch div.ch {
    float: none;
    width: 100%;
    margin-left: 0;
  }
  @media screen and (orientation: landscape) {
   /* 横向きの場合のスタイル */
    div.main-ch {
      width: 60%;
    }
  }
}
div.main-ch div.ch p {
  margin: 0;
  text-align: center;
  font-size: 85%;
}
div.main-ch div.ch p a.ch-number {
  font-size: 200%;
  margin: 0 10px 0 0;
}
div.main-ch div.ch div {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}
div.main-ch div.ch div iframe, div.main-ch div.ch div img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#channels div.gads-middle {
  clear: both;
  width: 95%;
  margin: 0 auto 70px;
  padding: 20px 0 0;
}

/*** Area Channels ***/
div#region, div#overseas {
  border: 1px solid #ccc;
}
div#region {
  margin-bottom: 30px;
}
p.area-ch-title {
  background-color: #ddd;
  padding: 6px 0px 4px;
  text-align: center;
  margin-bottom: 0;
}
div#region div.place:nth-of-type(2n+1), div#overseas div.place:nth-of-type(2n+1) {
  background-color: #eee;
}
div.place p.place-name {
  display: inline-block;
  width: 21%;
  text-align: right;
  padding: 8px 10px 6px 5px;
  margin-bottom: 0;
  vertical-align: top;
}
div.place div.place-ch {
  display: inline-block;
  width: 76%;
}
div.place div.place-ch p {
  margin-bottom: 0;
  padding: 4px 0;
}
div#overseas div.place div.place-ch p {
  padding: 7px 0;
}
div.place div.place-ch p a:first-child {
  font-size: 130%;
}
div#overseas div.place div.place-ch p a:first-child {
  font-size: 100%;
}

/*** channel.php用 ***/
div#live .socialbtn {
  background-color: #eee;
  padding: 7px 5px 0px 10px;
  margin-bottom: -2px;
}
div#live .socialbtn .ch-list {
  float: left;
}
div#live .socialbtn .button {
  text-align: right;
}
div#live .socialbtn .fb_iframe_widget {
  position: relative;
  top: -7px;
}
div#live .socialbtn #twitter-widget-0 {
  display: inline-block;
}
div#live .socialbtn .clear {
  clear: both;
}

div#live div.ch {
  display: inline-block;
  width: 100%;
  background-color: #eee;
}

div#live div.ch div.player {
  position: relative;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}
div#live div.ch div.pc {
  display: block;
  width: 100%;
  padding-bottom: 38%;
}
div#live div.ch div.sp {
  display: none;
}

div#live div.ch div.player iframe, div#live div.ch div.player img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

div#live div.ch-info {
  margin-top: -6px;
}
div#live div.ch-info p {
  padding: 4px 0 5px 10px;
  background-color: #eee;
  border-bottom: 1px solid #666;
}
div#live div.ch-info p a {
  font-size: 95%;
}
div#live div.ch-info div.gads-bottom {
  width: 95%;
  margin: 30px auto;
}

@media (max-width: 1199px) {
   /* 表示領域が1200px未満 */
  div#live div.ch div.pc {
    display: none;
  }
  div#live div.ch div.sp {
    display: block;
    padding-bottom: 56.25%;
    width: 100%;
  }
  @media screen and (orientation: landscape) {
   /* 横向きの場合のスタイル */
    div#live {
      width: 65%;
      margin: 0 auto;
      display: block;
    }
  }
}

/*** calendar.html用 ***/
#cal_wrapper {
  max-width: 100%; /* 最大幅 */
  min-width: 300px; /* 最小幅 */
  margin: 2.0833% auto;
}
#googlecal {
  position: relative;
  padding-bottom: 150%; /* 縦横比 */
  height: 0;
  overflow: hidden;
}
#googlecal iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
}

@media only screen and (min-width: 600px) {
  /* 画面幅が600px以上の場合の縦横比の指定 */
  #googlecal {
    padding-bottom: 100%;
  }
}


/***************
 join用
***************/
div.content div.sns_buttons .fb-like {
  top: -6px;
}
div.content div.sns_buttons #twitter-widget-0 {
  display: inline-block;
}

#join div.inr-content {
}
#join div.inr-content p.lead {
  line-height: 1.6;
}

/*** index.html用 ***/
#join div.inr-content div.index {
  width: 90%;
  margin: 20px auto 50px;
  background-color: #f4f4f4;
  padding: 15px 10px 10px;
}
#join div.inr-content div.index p {
  font-size: 110%;
  font-weight: 600;
  line-height: 1.3;
  margin-bottom: 10px;
  border-bottom: solid 1px #ddd;
}
#join div.inr-content div.index ul {
  padding: 0 0 5px 30px;
  margin-bottom: 0;
}

#join div.inr-content #bank {
  margin: 0 auto;
  width: 90%;
}
#join h3 {
  margin-top: 60px;
}
#join h3#idx-credit, #join h3#idx-account {
  margin-bottom: 0;
}

#join div.pt form {
  text-align: center;
}
#join div.pt form p {
  font-size: 110%;
  margin-bottom: 10px;
}
input[type=text] {
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px;
  border:#a9a9a9 1px solid;
  -moz-box-shadow: inset 0 0 5px rgba(0,0,0,0.2),0 0 2px rgba(0,0,0,0.3);
  -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2),0 0 2px rgba(0,0,0,0.3);
  box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2),0 0 2px rgba(0,0,0,0.3);
  width:200px;
  height:30px;
  padding:0 3px;
}
input[type=text]:focus {
  border:solid 1px #20b2aa;
}
input.number {
  margin: 5px 0;
}
input.submit_button {
  border-radius: 5px;
  width: 100px;
  height: 30px;
  text-align: center;
  font-size: 1.2em;
  background-color: #00009c;
  color: #fff;
  border-style: none;
}
input.submit_button:hover{
  background-color:#000;
  color:#ffffcc;
}

#join div.box-attention {
  margin-top: 0;
  padding: 10px 15px;
}
#join h4 {
  margin-top: 30px;
  font-size: 120%;
  font-weight: bold;
}

table.bank-accounts {
  width: 100%;
  margin: 20px 0 40px;
}
table.bank-accounts thead th {
  font-size: 120%;
  border-bottom: solid 2px #666;
}
table.bank-accounts tbody tr:nth-of-type(2n+1) {
  background-color: #eee;
}
table.bank-accounts tbody td {
  border: solid 1px #ddd;
  padding: 10px 4px 10px 15px;
}
table.bank-accounts tbody td:first-child {
  width: 37%;
}
table.bank-accounts tbody td:nth-child(2) {
  width: 63%;
}
table#japan-post tfoot td {
  background-color: #fff;
  padding: 5px 4px;
  text-align: center;
}

#join div#iwakamiphoto {
  float: right;
  width: 330px;
  margin-left: 20px;
}
#join div#iwakamiphoto img {
  width: 330px;
}

@media (max-width: 767px) {
  #join div.inr-content {
    width: 100%;
  }
  #join div.inr-content div.index {
    width: 100%;
  }
  #join div#iwakamiphoto {
    float: none;
    width: 80%;
    margin: 0 auto 30px;
  }
  #join div#iwakamiphoto img {
    width: 100%;
  }
}

/*** iwj_banner.html用 ***/
#iwj_banner pre {
  white-space: pre-wrap;
}
#iwj_banner h4 {
  font-size: 124%;
  margin-top: 40px;
  margin-bottom: 15px;
}
#iwj_banner h5 {
  font-size: 112%;
  margin: 15px 0 5px 0;
}

/*** advertiser.html用 ***/
#advertiser>.inr-content>img {
  width: 100%;
}
#advertiser .ad-space {
  border-top: 1px solid #ddd;
}
#advertiser .ad-row {
  overflow: hidden;
  padding: 15px 5px 15px 20px;
  border-bottom: 1px solid #ddd;
}
#advertiser .ad-img {
  float: left;
  margin: 0 20px 0 0;
}
@media (max-width: 767px) {
  #advertiser .ad-row {
    padding: 15px 5px;
  }
  #advertiser .ad-img {
    float: none;
    text-align: center;
    margin: 0;
  }
}
#advertiser .ad-text {
  padding: 10px 5px 5px 5px;
}
#advertiser .ad-text p {
  color: #aaa;
}


/***************
 feature用
***************/

#feature div.inr-content {
}

div.special .small_banner {
  float: left;
  margin-right: 20px;
  width: 258px;
  min-height: 80px;
}
div.special {
  zoom: 1; /* float解除 for IE6/7  */
  margin-bottom: 5px;
}
div.special:after {
  content: "";
  clear: both;
  display: block;
}
div.special p.special_title {
  font-size: 130%;
  line-height: 1.2;
  margin-bottom: 20px;
}

@media (max-width: 599px) {
  div.special .small_banner {
    float: none;
    margin-right: 0;
    width: 100%;
    min-height: 0;
    text-align: center;
  }
  div.special .small_banner img {
    width: 300px;
  }
  div.special p.special_title {
    margin-bottom: 50px;
  }
}
@media (max-width: 767px) {
  #feature div.inr-content {
    width: 100%;
  }
  #feature div.inr-content div.index {
    width: 100%;
  }
  div.special p.special_title {
    font-size: 120%;
  }
}
